/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header-wrapper .fusion-header {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}
.black-trans {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  color: #fff;
}
.fusion-main-menu > ul > li > a, .side-nav li a {
  font-family: "Shrikhand",cursive !important;
}
h1,h2,h3,h4,h5,h6 {
  font-family: "Shrikhand",cursive !important;
}
.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button {
  background: #666 none repeat scroll 0 0 !important;
  margin-top: 2px;
  text-indent: 0;
}